EXTRA_INCLUDEPATH += /usr/local/include
EXTRA_LIBDIR += /usr/local/lib
QT_CPU_FEATURES.i386 = 
QT.global_private.enabled_features = alloca dbus dbus-linked dlopen gui network reduce_exports reduce_relocations sql system-zlib testlib widgets xml zstd
QT.global_private.disabled_features = sse2 alloca_h alloca_malloc_h android-style-assets avx2 private_tests gc_binaries intelcet libudev posix_fallocate release_tools relocatable stack-protector-strong
PKG_CONFIG_EXECUTABLE = /usr/bin/pkg-config
QMAKE_LIBS_DBUS = -L/usr/local/lib/pkgconfig/../../lib -ldbus-1
QMAKE_INCDIR_DBUS = /usr/local/lib/pkgconfig/../../include/dbus-1.0 /usr/local/lib/pkgconfig/../../lib/dbus-1.0/include
QMAKE_LIBS_LIBDL = 
QT_COORD_TYPE = double
QMAKE_LIBS_ZLIB = -lz
QMAKE_LIBS_ZSTD = -L/usr/local/lib -lzstd
QMAKE_INCDIR_ZSTD = /usr/local/include
CONFIG -= precompile_header
QT_BUILD_PARTS += libs examples tools
QT_HOST_CFLAGS_DBUS += -I/usr/local/lib/pkgconfig/../../include/dbus-1.0 -I/usr/local/lib/pkgconfig/../../lib/dbus-1.0/include
CONFIG += largefile rdrnd rdseed x86SimdAlways
